On Sun, 26 Nov 2006 17:20:19 -0800 (PST)
Tempra Turbo <[EMAIL PROTECTED]> wrote:

> /usr/libexec/ld-elf.so.1: Shared object "libc.so.4" not found, required by
> "chatgateway"
> 
> Alguem sabe o que pode ser ?
> como resovler ?

aparentemente tu precisa do compat4, para compatibilidade com binários
compilados (ou que ligam com bibliotecas) para FreeBSD-4.

-- 
Ricardo Nabinger Sanchez     <[EMAIL PROTECTED],wait4.org}>
Powered by FreeBSD

  "Left to themselves, things tend to go from bad to worse."
-------------------------
Hist├│rico: http://www.fug.com.br/historico/html/freebsd/
Sair da lista: https://www.fug.com.br/mailman/listinfo/freebsd

Responder a